<?php

class m160712_174617_add_minspeed_maxspeed_defaultspeed_to_section_table extends MyDbMigration
{

  public function up()
  {
    $this->addColumn ( 'section', 'min_speed', 'REAL' );
    $this->addColumn ( 'section', 'max_speed', 'REAL' );
    $this->addColumn ( 'section', 'default_speed', 'REAL' );
  }

  public function down()
  {
    $this->dropColumn ( 'section', 'default_speed' );
    $this->dropColumn ( 'section', 'max_speed' );
    $this->dropColumn ( 'section', 'min_speed' );
    return true;
  }
}
    